**Follow-up description**

(Describe the actual follow-up. Devs are unlikely to prioritize issues that cannot be understood without having to go and read an older discussion first. Did the original author agree this should be a follow-up they will adress in the short term? If yes, assign it to them. If not, please resolve that discussion in the original thread instead of just postponing the conflict until nobody works on the follow-up issue.)

**Impact**

(Is this something that must be done, and which we (including you) will prioritize, rather than one of a million things that could be done, but that won't be prioritized in practice? Avoid creating follow-up issues neither you nor the original author will work on.)

**Other contributors**

(Apart from the original author, who else will contribute to this?)

**Timeframe**

(When will this be completed? Assign a suitable milestone in the near future. Our experience says that follow-ups scheduled several years into the future or not having any milestones at all won't see any action at all. Then it's better not to create them rather than somebody else having to close it 6 months from now due to inactivity.)

/label ~Follow-up
